Subject: Manual Credits Error
From: M ramananda <[email-masked]>
To: Ashish Niyoliya <[email-masked]>, Romesh Singh <[email-masked]>, Khargeswar Solowan <[email-masked]>, Binod Joshi <[email-masked]>, Devendra Madan <[email-masked]>, Brijesh Kumar <[email-masked]>, suraj <[email-masked]>, Surya Jain <[email-masked]>, "Vijay K. Sahani" <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, E ganin <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Mon, 6 May 2013 16:23:38 +0530 (IST)

Hi All, 

I suggest you all to please always check manual credit description when you credit members account for some special offers, surveys, or miscellaneous credits, some of us are not taking this seriously and it could result in a big red feedback as client warned us lots of time for crediting issue so it is not acceptable every time you do this, whey we are not serious with this all. 

Jasmeet has given the description "Unsigned check courtesy credit" on LTK1218205545945X, not sure where he have see this description or who help him a n d on the other e n d Binod esca la te the chat ticket LTK1218201936206X for this very same member which is not re qui re or necessary at a ll, nothing about escalating is me nt ion on blog or at CR , , and this is not a joke, such idiotic mistakes c ould create trouble an d this need to be stop immediately. 

Not more then few seconds it take to check description and make sure you credit properly. I f you cannot credit or u nsure abo ut the credi ts please mail the ticket to another senior agent or consult the senior on available shift or check the blog. One thing for sure wh y this is happening is because no one is bother to pa y at tention o r read the blog feedback !! 

Please see some of the recent feedbacks for issuing wrong manual credits posted on blog: 

Example- LTK5270106205557X/LTK5270106156705X – Kevin and Alistar need immediate retraining on how to enter manual credits; the credits entered for these tickets are very wrong. 

Example- LTK5270115179802X – Simon – The Description field is only used for specific manual credits. Manual credits that have a Description can be found in the Manual Credit Description Requirements document I posted recently. They can also be found in Section 7 of the Training Manual. 
World Vision is not in the Manual Crediting Description Requirements, so you cannot enter a Description when you manually credit a Member for it. 

Example- LTK5270111829991X – Alistar – I would like to know more information about why this wrong credit was entered for Member 12407095. You will not be able to find it by the ticket number, because Alistar did not include a ticket number. 
This manual did not include the ticket #, it did not include the required description (or any description), and it was for the wrong amount/type of Survey. I understand that mistakes will happen sometimes, but these are three big mistakes. Also, if you enter the credit incorrectly, you need to at least enter the correct credit, and if possible let me know in the ticket or on this blog so that it does not accidentally get approved. 

I request you all to please and please check manual credit description and then credit for any special credit. And again I have at tached the manual description files again for everyone.